Bump Standards-Version to 3.9.3 - no changes required.
[sven/exfat-utils.git] / debian / changelog
1 exfat-utils (0.9.7-1) UNRELEASED; urgency=low
2
3   * New upstream release.
4   * Bump Standards-Version to 3.9.3 - no changes required.
5
6  -- Sven Hoexter <hoexter@debian.org>  Fri, 09 Mar 2012 19:38:50 +0100
7
8 exfat-utils (0.9.6-1) unstable; urgency=low
9
10   * New upstream release.
11
12  -- Sven Hoexter <hoexter@debian.org>  Sat, 14 Jan 2012 18:21:18 +0100
13
14 exfat-utils (0.9.5-1) unstable; urgency=low
15
16   * Initial release. (Closes: #625611)
17
18  -- Sven Hoexter <hoexter@debian.org>  Mon, 02 Jan 2012 12:59:11 +0100
19